<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Student Creation</title>
</head>
<body>

  <form action="{% url 'appli:student_creation' %}" method="post">
   {{ form.as_p }}
   <input type="submit" value="Valider" />
  </form>

</body>
</html>